uuid: 945d01b4-1cd7-4806-a1bd-f53a423151ef
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: z6QSG0XSjPK_V4notuY8MaeIAO_QnwfvuH825TyLiHg
id: node.card
label: Card
description: ''
targetEntityType: node
cache: true
